@charset "UTF-8";

/* 교수소개 */
.professor-box > div{display:table;margin:0 0 20px 0;padding:15px 20px;width:100%;border:1px solid #e1e1e1;box-sizing:border-box;vertical-align:top;table-layout:fixed;}
.professor-box > div:last-of-type{margin:0;}
.professor-box > div > div{display:table-cell;vertical-align:top;}
.professor-box .professor-img-box{width:188px;height:208px;text-align:center;}
.professor-box .professor-img-box > img{width:100%;height:100%;object-fit:cover;}
.professor-box .professor-info-box{padding:0 0 0 20px;width: 100%;}
.professor-box .professor-info-box > p{padding: 0 0 15px 0;font-weight:500;font-size:20px;line-height:25px;}
.professor-box .professor-info-box > ul{padding: 0 0 15px 0;}
.professor-box .professor-info-box > ul > li{position:relative;padding:0 0 5px 12px;font-size:17px;line-height:22px;}
.professor-box .professor-info-box > ul > li:last-of-type{padding-bottom:0;}
.professor-box .professor-info-box > ul > li:before{content:'';position:absolute;top:13px;left:0;width:3px;height:3px;background-color:#ffa000;border-radius:5px;box-sizing:border-box;}
.professor-box .professor-info-box > ul > li > span{display:inline-block;position:relative;margin:0 6px 0 0;padding:0 10px 0 0;min-width:65px;}
.professor-box .professor-info-box > ul > li > span:after{content:'';position:absolute;top:6px;right:0;width:1px;height:12px;background-color:#dcdcdc;}
.professor-box .professor-info-box > ul > li > p{display:inline-block;max-width:calc(100% - 85px);vertical-align:top;}


@media screen and (max-width:768px) {
  
    /* 교수소개 */
    .professor-box > div{padding:10px;}
    .professor-box .professor-img-box{width:100px;height:130px;}
    .professor-box .professor-info-box{padding:0 0 0 15px;}
    .professor-box .professor-info-box > p{padding:0 0 10px 0;font-size:16px;line-height:21px;}
    .professor-box .professor-info-box > ul{padding:0 0 10px 0;}
    .professor-box .professor-info-box > ul > li{padding:0 0 5px 10px;font-size:14px;line-height:19px;}
    .professor-box .professor-info-box > ul > li:before{top:8px;}
    .professor-box .professor-info-box > ul > li > span{min-width:55px;}
    .professor-box .professor-info-box > ul > li > p{max-width:calc(100% - 75px);}
    
}

@media screen and (max-width:480px) {

    /* 교수소개 */
    .professor-box > div > div{display:block;}
    .professor-box .professor-img-box{margin:0 auto 8px;}
    .professor-box .professor-info-box{padding:0;width:100%;}
    .professor-box .professor-info-box > p{text-align:center;}

}